{
  "Entries":[
    {
      "ID":1, "DataVersion":1, "Enable":2, "ConditionID":2, "TargetValue":100, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        32003
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1, "SortOrder":1, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":2, "DataVersion":1, "Enable":2, "ConditionID":2, "TargetValue":250, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        32003
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1, "SortOrder":2, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":3, "DataVersion":1, "Enable":2, "ConditionID":2, "TargetValue":500, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        32003
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1, "SortOrder":3, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":4, "DataVersion":1, "Enable":2, "ConditionID":2, "TargetValue":1000, "ItemPrefix":[
        17
      ],
      "ItemValue":[
        2000001
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1, "SortOrder":4, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":5, "DataVersion":1, "Enable":2, "ConditionID":2, "TargetValue":2000, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        32004
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1, "SortOrder":5, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":6, "DataVersion":1, "Enable":2, "ConditionID":2, "TargetValue":3000, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        32004
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1, "SortOrder":6, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":7, "DataVersion":1, "Enable":2, "ConditionID":2, "TargetValue":5000, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        32004
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1, "SortOrder":7, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":8, "DataVersion":1, "Enable":2, "ConditionID":2, "TargetValue":10000, "ItemPrefix":[
        17
      ],
      "ItemValue":[
        2000002
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1, "SortOrder":8, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":9, "DataVersion":1, "Enable":2, "ConditionID":2, "TargetValue":15000, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        32004
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1, "SortOrder":9, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":10, "DataVersion":1, "Enable":2, "ConditionID":2, "TargetValue":20000, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        32004
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1, "SortOrder":10, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":11, "DataVersion":1, "Enable":2, "ConditionID":4, "TargetValue":10, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        32003
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":2, "SortOrder":1, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":12, "DataVersion":1, "Enable":2, "ConditionID":4, "TargetValue":30, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        32003
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":2, "SortOrder":2, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":13, "DataVersion":1, "Enable":2, "ConditionID":4, "TargetValue":50, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        32003
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":2, "SortOrder":3, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":14, "DataVersion":1, "Enable":2, "ConditionID":4, "TargetValue":100, "ItemPrefix":[
        17
      ],
      "ItemValue":[
        2000003
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":2, "SortOrder":4, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":15, "DataVersion":1, "Enable":2, "ConditionID":4, "TargetValue":300, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        32003
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":2, "SortOrder":5, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":16, "DataVersion":1, "Enable":2, "ConditionID":4, "TargetValue":500, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        32003
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":2, "SortOrder":6, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":17, "DataVersion":1, "Enable":2, "ConditionID":4, "TargetValue":1000, "ItemPrefix":[
        17
      ],
      "ItemValue":[
        2000004
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":2, "SortOrder":7, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":18, "DataVersion":1, "Enable":2, "ConditionID":4, "TargetValue":2000, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        32004
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":2, "SortOrder":8, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":19, "DataVersion":1, "Enable":2, "ConditionID":4, "TargetValue":3000, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        32004
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":2, "SortOrder":9, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":20, "DataVersion":1, "Enable":2, "ConditionID":4, "TargetValue":5000, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        32004
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":2, "SortOrder":10, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":21, "DataVersion":1, "Enable":2, "ConditionID":14, "TargetValue":300000, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":3, "SortOrder":1, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":22, "DataVersion":1, "Enable":2, "ConditionID":14, "TargetValue":500000, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":3, "SortOrder":2, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":23, "DataVersion":1, "Enable":2, "ConditionID":14, "TargetValue":700000, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":3, "SortOrder":3, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":24, "DataVersion":1, "Enable":2, "ConditionID":14, "TargetValue":900000, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        400
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":3, "SortOrder":4, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":25, "DataVersion":1, "Enable":2, "ConditionID":14, "TargetValue":1100000, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":3, "SortOrder":5, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":26, "DataVersion":1, "Enable":2, "ConditionID":14, "TargetValue":1300000, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":3, "SortOrder":6, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":27, "DataVersion":1, "Enable":2, "ConditionID":14, "TargetValue":1500000, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":3, "SortOrder":7, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":28, "DataVersion":1, "Enable":2, "ConditionID":14, "TargetValue":1600000, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":3, "SortOrder":8, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":29, "DataVersion":1, "Enable":2, "ConditionID":14, "TargetValue":1800000, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":3, "SortOrder":9, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":30, "DataVersion":1, "Enable":2, "ConditionID":14, "TargetValue":2000000, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        1000
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":3, "SortOrder":10, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":31, "DataVersion":1, "Enable":2, "ConditionID":13, "TargetValue":100, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":4, "SortOrder":1, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":32, "DataVersion":1, "Enable":2, "ConditionID":13, "TargetValue":200, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":4, "SortOrder":2, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":33, "DataVersion":1, "Enable":2, "ConditionID":13, "TargetValue":300, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":4, "SortOrder":3, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":34, "DataVersion":1, "Enable":2, "ConditionID":13, "TargetValue":400, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":4, "SortOrder":4, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":35, "DataVersion":1, "Enable":2, "ConditionID":13, "TargetValue":500, "ItemPrefix":[
        17
      ],
      "ItemValue":[
        2000005
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":4, "SortOrder":5, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":36, "DataVersion":1, "Enable":2, "ConditionID":13, "TargetValue":600, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":4, "SortOrder":6, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":37, "DataVersion":1, "Enable":2, "ConditionID":13, "TargetValue":700, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":4, "SortOrder":7, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":38, "DataVersion":1, "Enable":2, "ConditionID":13, "TargetValue":800, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":4, "SortOrder":8, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":39, "DataVersion":1, "Enable":2, "ConditionID":13, "TargetValue":900, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":4, "SortOrder":9, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":40, "DataVersion":1, "Enable":2, "ConditionID":13, "TargetValue":1000, "ItemPrefix":[
        17
      ],
      "ItemValue":[
        2000006
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":4, "SortOrder":10, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":41, "DataVersion":1, "Enable":2, "ConditionID":13, "TargetValue":1200, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":4, "SortOrder":11, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":42, "DataVersion":1, "Enable":2, "ConditionID":13, "TargetValue":1400, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":4, "SortOrder":12, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":43, "DataVersion":1, "Enable":2, "ConditionID":13, "TargetValue":1600, "ItemPrefix":[
        17
      ],
      "ItemValue":[
        2000007
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":4, "SortOrder":13, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":44, "DataVersion":1, "Enable":2, "ConditionID":13, "TargetValue":1800, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":4, "SortOrder":14, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":45, "DataVersion":1, "Enable":2, "ConditionID":13, "TargetValue":2000, "ItemPrefix":[
        17
      ],
      "ItemValue":[
        2000008
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":4, "SortOrder":15, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":46, "DataVersion":1, "Enable":2, "ConditionID":2, "TargetValue":10, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        32003
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":5, "SortOrder":1, "PreconditionID1":4, "PreconditionValue1":5, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":47, "DataVersion":1, "Enable":2, "ConditionID":2, "TargetValue":20, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        32003
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":5, "SortOrder":2, "PreconditionID1":4, "PreconditionValue1":5, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":48, "DataVersion":1, "Enable":2, "ConditionID":2, "TargetValue":50, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        32003
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":5, "SortOrder":3, "PreconditionID1":4, "PreconditionValue1":5, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":49, "DataVersion":1, "Enable":2, "ConditionID":2, "TargetValue":70, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        32003
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":5, "SortOrder":4, "PreconditionID1":4, "PreconditionValue1":5, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":50, "DataVersion":1, "Enable":2, "ConditionID":2, "TargetValue":100, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        32004
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":5, "SortOrder":5, "PreconditionID1":4, "PreconditionValue1":5, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":51, "DataVersion":1, "Enable":2, "ConditionID":7, "TargetValue":10, "ConditionValue":4, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        32003
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":6, "SortOrder":1, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":52, "DataVersion":1, "Enable":2, "ConditionID":7, "TargetValue":20, "ConditionValue":4, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        32003
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":6, "SortOrder":2, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":53, "DataVersion":1, "Enable":2, "ConditionID":7, "TargetValue":50, "ConditionValue":4, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        32003
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":6, "SortOrder":3, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":54, "DataVersion":1, "Enable":2, "ConditionID":7, "TargetValue":70, "ConditionValue":4, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        32003
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":6, "SortOrder":4, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":55, "DataVersion":1, "Enable":2, "ConditionID":7, "TargetValue":100, "ConditionValue":4, "ItemPrefix":[
        5
      ],
      "ItemValue":[
        32004
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":6, "SortOrder":5, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":56, "DataVersion":1, "Enable":2, "ConditionID":12, "TargetValue":100, "ItemPrefix":[
        17
      ],
      "ItemValue":[
        2000029
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":7, "SortOrder":1, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":57, "DataVersion":1, "Enable":2, "ConditionID":12, "TargetValue":1000, "ItemPrefix":[
        17
      ],
      "ItemValue":[
        2000030
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":7, "SortOrder":2, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":58, "DataVersion":1, "Enable":2, "ConditionID":310, "TargetValue":100, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":100, "SortOrder":1, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":59, "DataVersion":1, "Enable":2, "ConditionID":310, "TargetValue":250, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":100, "SortOrder":2, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":60, "DataVersion":1, "Enable":2, "ConditionID":310, "TargetValue":500, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":100, "SortOrder":3, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":61, "DataVersion":1, "Enable":2, "ConditionID":310, "TargetValue":1000, "ItemPrefix":[
        17
      ],
      "ItemValue":[
        2000009
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":100, "SortOrder":4, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":62, "DataVersion":1, "Enable":2, "ConditionID":310, "TargetValue":2000, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":100, "SortOrder":5, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":63, "DataVersion":1, "Enable":2, "ConditionID":310, "TargetValue":3000, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":100, "SortOrder":6, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":64, "DataVersion":1, "Enable":2, "ConditionID":310, "TargetValue":5000, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":100, "SortOrder":7, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":65, "DataVersion":1, "Enable":2, "ConditionID":310, "TargetValue":10000, "ItemPrefix":[
        17
      ],
      "ItemValue":[
        2000010
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":100, "SortOrder":8, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":66, "DataVersion":1, "Enable":2, "ConditionID":310, "TargetValue":15000, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":100, "SortOrder":9, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":67, "DataVersion":1, "Enable":2, "ConditionID":310, "TargetValue":20000, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":100, "SortOrder":10, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":68, "DataVersion":1, "Enable":2, "ConditionID":302, "TargetValue":1, "ItemPrefix":[
        17
      ],
      "ItemValue":[
        2000013
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":101, "SortOrder":1, "PreconditionID1":102, "PreconditionValue1":1, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":69, "DataVersion":1, "Enable":2, "ConditionID":302, "TargetValue":1, "ItemPrefix":[
        17
      ],
      "ItemValue":[
        2000014
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":102, "SortOrder":1, "PreconditionID1":102, "PreconditionValue1":2, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":70, "DataVersion":1, "Enable":2, "ConditionID":302, "TargetValue":1, "ItemPrefix":[
        17
      ],
      "ItemValue":[
        2000015
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":103, "SortOrder":1, "PreconditionID1":102, "PreconditionValue1":11, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":71, "DataVersion":1, "Enable":2, "ConditionID":302, "TargetValue":1, "ItemPrefix":[
        17
      ],
      "ItemValue":[
        2000016
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":104, "SortOrder":1, "PreconditionID1":102, "PreconditionValue1":17, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":72, "DataVersion":1, "Enable":2, "ConditionID":302, "TargetValue":1, "ItemPrefix":[
        17
      ],
      "ItemValue":[
        2000017
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":105, "SortOrder":1, "PreconditionID1":102, "PreconditionValue1":4, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":73, "DataVersion":1, "Enable":2, "ConditionID":302, "TargetValue":1, "ItemPrefix":[
        17
      ],
      "ItemValue":[
        2000018
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":106, "SortOrder":1, "PreconditionID1":102, "PreconditionValue1":5, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":74, "DataVersion":1, "Enable":2, "ConditionID":302, "TargetValue":1, "ItemPrefix":[
        17
      ],
      "ItemValue":[
        2000019
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":107, "SortOrder":1, "PreconditionID1":102, "PreconditionValue1":6, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":75, "DataVersion":1, "Enable":2, "ConditionID":302, "TargetValue":1, "ItemPrefix":[
        17
      ],
      "ItemValue":[
        2000020
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":108, "SortOrder":1, "PreconditionID1":102, "PreconditionValue1":7, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":76, "DataVersion":1, "Enable":2, "ConditionID":302, "TargetValue":1, "ItemPrefix":[
        17
      ],
      "ItemValue":[
        2000021
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":109, "SortOrder":1, "PreconditionID1":102, "PreconditionValue1":8, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":77, "DataVersion":1, "Enable":2, "ConditionID":302, "TargetValue":1, "ItemPrefix":[
        17
      ],
      "ItemValue":[
        2000022
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":110, "SortOrder":1, "PreconditionID1":102, "PreconditionValue1":9, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":78, "DataVersion":1, "Enable":2, "ConditionID":302, "TargetValue":1, "ItemPrefix":[
        17
      ],
      "ItemValue":[
        2000023
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":111, "SortOrder":1, "PreconditionID1":102, "PreconditionValue1":12, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":79, "DataVersion":1, "Enable":2, "ConditionID":302, "TargetValue":1, "ItemPrefix":[
        17
      ],
      "ItemValue":[
        2000024
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":112, "SortOrder":1, "PreconditionID1":102, "PreconditionValue1":13, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":80, "DataVersion":1, "Enable":2, "ConditionID":302, "TargetValue":1, "ItemPrefix":[
        17
      ],
      "ItemValue":[
        2000025
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":113, "SortOrder":1, "PreconditionID1":102, "PreconditionValue1":14, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":81, "DataVersion":1, "Enable":2, "ConditionID":302, "TargetValue":1, "ItemPrefix":[
        17
      ],
      "ItemValue":[
        2000026
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":114, "SortOrder":1, "PreconditionID1":102, "PreconditionValue1":15, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":82, "DataVersion":1, "Enable":2, "ConditionID":302, "TargetValue":1, "ItemPrefix":[
        17
      ],
      "ItemValue":[
        2000027
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":115, "SortOrder":1, "PreconditionID1":102, "PreconditionValue1":19, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":83, "DataVersion":1, "Enable":2, "ConditionID":302, "TargetValue":15, "ItemPrefix":[
        17
      ],
      "ItemValue":[
        2000028
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":116, "SortOrder":1, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":84, "DataVersion":1, "Enable":2, "ConditionID":309, "TargetValue":10, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":200, "SortOrder":1, "PreconditionID1":105, "PreconditionValue1":3, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":85, "DataVersion":1, "Enable":2, "ConditionID":309, "TargetValue":30, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":200, "SortOrder":2, "PreconditionID1":105, "PreconditionValue1":3, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":86, "DataVersion":1, "Enable":2, "ConditionID":309, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":200, "SortOrder":3, "PreconditionID1":105, "PreconditionValue1":3, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":87, "DataVersion":1, "Enable":2, "ConditionID":309, "TargetValue":100, "ItemPrefix":[
        17
      ],
      "ItemValue":[
        2000011
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":200, "SortOrder":4, "PreconditionID1":105, "PreconditionValue1":3, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":88, "DataVersion":1, "Enable":2, "ConditionID":309, "TargetValue":300, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":200, "SortOrder":5, "PreconditionID1":105, "PreconditionValue1":3, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":89, "DataVersion":1, "Enable":2, "ConditionID":309, "TargetValue":500, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":200, "SortOrder":6, "PreconditionID1":105, "PreconditionValue1":3, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":90, "DataVersion":1, "Enable":2, "ConditionID":309, "TargetValue":1000, "ItemPrefix":[
        17
      ],
      "ItemValue":[
        2000012
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":200, "SortOrder":7, "PreconditionID1":105, "PreconditionValue1":3, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":91, "DataVersion":1, "Enable":2, "ConditionID":309, "TargetValue":2000, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        400
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":200, "SortOrder":8, "PreconditionID1":105, "PreconditionValue1":3, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":92, "DataVersion":1, "Enable":2, "ConditionID":309, "TargetValue":3000, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":200, "SortOrder":9, "PreconditionID1":105, "PreconditionValue1":3, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":93, "DataVersion":1, "Enable":2, "ConditionID":309, "TargetValue":5000, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":200, "SortOrder":10, "PreconditionID1":105, "PreconditionValue1":3, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":94, "DataVersion":1, "Enable":2, "ConditionID":304, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":201, "SortOrder":1, "PreconditionID1":109, "PreconditionValue1":17, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":95, "DataVersion":1, "Enable":2, "ConditionID":304, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":202, "SortOrder":1, "PreconditionID1":109, "PreconditionValue1":10016, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":96, "DataVersion":1, "Enable":2, "ConditionID":304, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":203, "SortOrder":1, "PreconditionID1":109, "PreconditionValue1":10035, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":97, "DataVersion":1, "Enable":2, "ConditionID":304, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":204, "SortOrder":1, "PreconditionID1":109, "PreconditionValue1":10054, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":98, "DataVersion":1, "Enable":2, "ConditionID":304, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":205, "SortOrder":1, "PreconditionID1":109, "PreconditionValue1":10063, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":99, "DataVersion":1, "Enable":2, "ConditionID":304, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":206, "SortOrder":1, "PreconditionID1":109, "PreconditionValue1":10023, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":100, "DataVersion":1, "Enable":2, "ConditionID":304, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":207, "SortOrder":1, "PreconditionID1":109, "PreconditionValue1":10004, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":101, "DataVersion":1, "Enable":2, "ConditionID":304, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":208, "SortOrder":1, "PreconditionID1":109, "PreconditionValue1":10067, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":102, "DataVersion":1, "Enable":2, "ConditionID":304, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":209, "SortOrder":1, "PreconditionID1":109, "PreconditionValue1":10007, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":103, "DataVersion":1, "Enable":2, "ConditionID":304, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":210, "SortOrder":1, "PreconditionID1":109, "PreconditionValue1":10028, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":104, "DataVersion":1, "Enable":2, "ConditionID":304, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":211, "SortOrder":1, "PreconditionID1":109, "PreconditionValue1":10042, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":105, "DataVersion":1, "Enable":2, "ConditionID":304, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":212, "SortOrder":1, "PreconditionID1":109, "PreconditionValue1":10072, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":106, "DataVersion":1, "Enable":2, "ConditionID":304, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":213, "SortOrder":1, "PreconditionID1":109, "PreconditionValue1":10049, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":107, "DataVersion":1, "Enable":2, "ConditionID":304, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":214, "SortOrder":1, "PreconditionID1":109, "PreconditionValue1":10010, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":108, "DataVersion":1, "Enable":2, "ConditionID":304, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        100
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":215, "SortOrder":1, "PreconditionID1":109, "PreconditionValue1":10059, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":109, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1000, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":1, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":110, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1000, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":1, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":111, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1001, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":2, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":112, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1001, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":2, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":113, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1002, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":22, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":114, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1002, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":22, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":115, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1003, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":91, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":116, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1003, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":91, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":117, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1004, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":8, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":118, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1004, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":8, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":119, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1005, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":9, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":120, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1005, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":9, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":121, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1006, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":10, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":122, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1006, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":10, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":123, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1007, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":79, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":124, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1007, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":79, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":125, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1008, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":54, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":126, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1008, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":54, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":127, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1009, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":14, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":128, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1009, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":14, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":129, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1010, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":51, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":130, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1010, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":51, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":131, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1011, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":5, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":132, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1011, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":5, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":133, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1012, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":11, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":134, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1012, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":11, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":135, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1013, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":25, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":136, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1013, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":25, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":137, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1014, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":19, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":138, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1014, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":19, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":139, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1015, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":26, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":140, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1015, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":26, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":141, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1016, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":27, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":142, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1016, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":27, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":143, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1017, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":29, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":144, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1017, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":29, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":145, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1018, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":40, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":146, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1018, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":40, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":147, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1019, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":32, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":148, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1019, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":32, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":149, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1020, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":42, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":150, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1020, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":42, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":151, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1021, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":58, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":152, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1021, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":58, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":153, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1022, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":60, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":154, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1022, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":60, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":155, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1023, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":68, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":156, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1023, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":68, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":157, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1024, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":110, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":158, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1024, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":110, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":159, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1025, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":76, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":160, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1025, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":76, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":161, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1026, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":77, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":162, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1026, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":77, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":163, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1027, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":3, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":164, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1027, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":3, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":165, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1028, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":16, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":166, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1028, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":16, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":167, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1029, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":17, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":168, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1029, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":17, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":169, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1030, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":18, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":170, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1030, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":18, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":171, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1031, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":23, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":172, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1031, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":23, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":173, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1032, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":31, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":174, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1032, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":31, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":175, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1033, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":44, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":176, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1033, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":44, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":177, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1034, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":46, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":178, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1034, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":46, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":179, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1035, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":50, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":180, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1035, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":50, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":181, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1036, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":52, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":182, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1036, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":52, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":183, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1037, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":67, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":184, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1037, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":67, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":185, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1038, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":69, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":186, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1038, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":69, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":187, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1039, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":70, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":188, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1039, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":70, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":189, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1040, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":72, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":190, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1040, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":72, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":191, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1041, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":88, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":192, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1041, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":88, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":193, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1042, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":93, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":194, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1042, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":93, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":195, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1043, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":94, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":196, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1043, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":94, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":197, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1044, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":112, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":198, "DataVersion":1, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1044, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":112, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":199, "DataVersion":110, "Enable":2, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1045, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":56, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":200, "DataVersion":110, "Enable":2, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1045, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":56, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":201, "DataVersion":160, "Enable":1, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1046, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":20, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":202, "DataVersion":160, "Enable":1, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1046, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":20, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":203, "DataVersion":250, "Enable":1, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1047, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":61, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":204, "DataVersion":250, "Enable":1, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1047, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":61, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":205, "DataVersion":310, "Enable":1, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1048, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":28, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":206, "DataVersion":310, "Enable":1, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1048, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":28, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":207, "DataVersion":401, "Enable":1, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1049, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":62, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":208, "DataVersion":401, "Enable":1, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1049, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":62, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":209, "DataVersion":481, "Enable":1, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1050, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":30, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":210, "DataVersion":481, "Enable":1, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1050, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":30, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":211, "DataVersion":560, "Enable":1, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1051, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":34, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":212, "DataVersion":560, "Enable":1, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1051, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":34, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":213, "DataVersion":640, "Enable":1, "ConditionID":311, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1052, "SortOrder":1, "PreconditionID1":101, "PreconditionValue1":84, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":214, "DataVersion":640, "Enable":1, "ConditionID":311, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":1052, "SortOrder":2, "PreconditionID1":101, "PreconditionValue1":84, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":215, "DataVersion":1, "Enable":2, "ConditionID":312, "TargetValue":10, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":2000, "SortOrder":1, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":216, "DataVersion":1, "Enable":2, "ConditionID":312, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":2000, "SortOrder":2, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":217, "DataVersion":1, "Enable":2, "ConditionID":312, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":2000, "SortOrder":3, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":218, "DataVersion":1, "Enable":2, "ConditionID":312, "TargetValue":200, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":2000, "SortOrder":4, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":219, "DataVersion":1, "Enable":2, "ConditionID":312, "TargetValue":300, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":2000, "SortOrder":5, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":220, "DataVersion":1, "Enable":2, "ConditionID":312, "TargetValue":400, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":2000, "SortOrder":6, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":221, "DataVersion":1, "Enable":2, "ConditionID":312, "TargetValue":500, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":2000, "SortOrder":7, "TransitionID":401, "TransitionValue":"0"
    },
    {
      "ID":222, "DataVersion":1, "Enable":2, "ConditionID":409, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":2010, "SortOrder":1, "TransitionID":102, "TransitionValue":"0"
    },
    {
      "ID":223, "DataVersion":1, "Enable":2, "ConditionID":409, "TargetValue":60, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":2010, "SortOrder":2, "TransitionID":102, "TransitionValue":"0"
    },
    {
      "ID":224, "DataVersion":1, "Enable":2, "ConditionID":409, "TargetValue":70, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":2010, "SortOrder":3, "TransitionID":102, "TransitionValue":"0"
    },
    {
      "ID":225, "DataVersion":1, "Enable":2, "ConditionID":409, "TargetValue":80, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":2010, "SortOrder":4, "TransitionID":102, "TransitionValue":"0"
    },
    {
      "ID":226, "DataVersion":1, "Enable":2, "ConditionID":409, "TargetValue":90, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":2010, "SortOrder":5, "TransitionID":102, "TransitionValue":"0"
    },
    {
      "ID":227, "DataVersion":1, "Enable":2, "ConditionID":409, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":2010, "SortOrder":6, "TransitionID":102, "TransitionValue":"0"
    },
    {
      "ID":228, "DataVersion":1, "Enable":2, "ConditionID":413, "TargetValue":10, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":2020, "SortOrder":1, "TransitionID":104, "TransitionValue":"0"
    },
    {
      "ID":229, "DataVersion":1, "Enable":2, "ConditionID":413, "TargetValue":50, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":2020, "SortOrder":2, "TransitionID":104, "TransitionValue":"0"
    },
    {
      "ID":230, "DataVersion":1, "Enable":2, "ConditionID":413, "TargetValue":100, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":2020, "SortOrder":3, "TransitionID":104, "TransitionValue":"0"
    },
    {
      "ID":231, "DataVersion":1, "Enable":2, "ConditionID":413, "TargetValue":200, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":2020, "SortOrder":4, "TransitionID":104, "TransitionValue":"0"
    },
    {
      "ID":232, "DataVersion":1, "Enable":2, "ConditionID":413, "TargetValue":300, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        500
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":2020, "SortOrder":5, "TransitionID":104, "TransitionValue":"0"
    },
    {
      "ID":233, "DataVersion":1, "Enable":2, "ConditionID":406, "TargetValue":30, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        250
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":3000, "SortOrder":1, "TransitionValue":"0"
    },
    {
      "ID":234, "DataVersion":1, "Enable":2, "ConditionID":406, "TargetValue":60, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        250
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":3000, "SortOrder":2, "TransitionValue":"0"
    },
    {
      "ID":235, "DataVersion":1, "Enable":2, "ConditionID":406, "TargetValue":90, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        250
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":3000, "SortOrder":3, "TransitionValue":"0"
    },
    {
      "ID":236, "DataVersion":1, "Enable":2, "ConditionID":406, "TargetValue":120, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        250
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":3000, "SortOrder":4, "TransitionValue":"0"
    },
    {
      "ID":237, "DataVersion":1, "Enable":2, "ConditionID":406, "TargetValue":150, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        250
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":3000, "SortOrder":5, "TransitionValue":"0"
    },
    {
      "ID":238, "DataVersion":1, "Enable":2, "ConditionID":406, "TargetValue":180, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        250
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":3000, "SortOrder":6, "TransitionValue":"0"
    },
    {
      "ID":239, "DataVersion":1, "Enable":2, "ConditionID":406, "TargetValue":210, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        250
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":3000, "SortOrder":7, "TransitionValue":"0"
    },
    {
      "ID":240, "DataVersion":1, "Enable":2, "ConditionID":406, "TargetValue":240, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        250
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":3000, "SortOrder":8, "TransitionValue":"0"
    },
    {
      "ID":241, "DataVersion":1, "Enable":2, "ConditionID":406, "TargetValue":270, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        250
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":3000, "SortOrder":9, "TransitionValue":"0"
    },
    {
      "ID":242, "DataVersion":1, "Enable":2, "ConditionID":406, "TargetValue":300, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        250
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":3000, "SortOrder":10, "TransitionValue":"0"
    },
    {
      "ID":243, "DataVersion":1, "Enable":2, "ConditionID":406, "TargetValue":330, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        250
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":3000, "SortOrder":11, "TransitionValue":"0"
    },
    {
      "ID":244, "DataVersion":1, "Enable":2, "ConditionID":406, "TargetValue":360, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        250
      ],
      "OpenAt":1577804400, "CloseAt":4102412400, "GroupOrder":3000, "SortOrder":12, "TransitionValue":"0"
    }
  ]
}